<div class="row mt-4">
  <div class="col-md-4 col-sm-12">
    <app-map-list-submissions-page [listSubmissions]="listSubmissions"></app-map-list-submissions-page>
  </div>

  <div class="col-md-8 col-sm-12">
    <app-map-marker-submission-page [listSubmissions]="listSubmissions"></app-map-marker-submission-page>
  </div>
</div>
